/* Vicuña */
@font-face {
	font-family: CenturySchoolbookPro;
	src: url('../fonts/Century Schoolbook Pro Regular.otf');
}
/* Vicuña */
@font-face {
	font-family: CenturySchoolbookBT;
	src: url('../fonts/CenturySchoolbookBT-Monospace.otf');	
}
/* Vicuña */
@font-face {
	font-family: TiemposRegular;
	src: url('../fonts/TiemposText-Regular.otf');
}
/* Vicuña */
@font-face {
	font-family: TiemposItalic;
	src: url('../fonts/TiemposText-RegularItalic.otf');	
}

/* Gimenez */
@font-face {
    font-family: 'ITCFranklinGothicStd';
    src: url( '../fonts/ITCFranklinGothicStd-Book.otf'); 
    src: url( '../fonts/ITCFranklinGothicStd-BookIt.otf'),
         url( '../fonts/ITCFranklinGothicStd-Med.otf')
    font-style: italic;
    font-weight: 700;
}

/* Gimenez */
@font-face {
    font-family: 'FranklinGothicStd';
    src: url( '../fonts/FranklinGothicStd-ExtraCond.otf'); 
    font-style: italic;
    font-weight: 700;
}

@font-face {
			font-family: Latinx-Black;
			src: url('../fonts/latinxblack.woff');
			src: url('../fonts/latinxblack.woff2');
}

@font-face {
	font-family: NHaasGroteskDSPro55Rg;
	src: url('../fonts/nhaasgroteskdspro55rg.ttf');
}

@font-face {
	font-family: NHaasGroteskDSPro75bd;
	src: url('../fonts/nhaasgroteskdspro75bd.ttf');	
}

/* Webfont: LatinxText-RegularOblique */
@font-face {
    font-family: 'Latinx Text';
    src: url( '../fonts/LatinxText-RegularOblique.eot'); 
    src: url( '../fonts/LatinxText-RegularOblique.eot?#iefix') format('embedded-opentype'),
         url( '../fonts/LatinxText-RegularOblique.woff2') format('woff2'), 
         url( '../fonts/LatinxText-RegularOblique.woff') format('woff'), 
         url( '../fonts/LatinxText-RegularOblique.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
}

/* Webfont: LatinxText-Regular */
@font-face {
    font-family: 'LatinxTextRegular';
    src: url( '../fonts/LatinxText-Regular.eot'); 
    src: url( '../fonts/LatinxText-Regular.eot?#iefix') format('embedded-opentype'),
         url( '../fonts/LatinxText-Regular.woff2') format('woff2'), 
         url( '../fonts/LatinxText-Regular.woff') format('woff'), 
         url( '../fonts/LatinxText-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

/* Webfont: LatinxText-Bold */
@font-face {
    font-family: 'LatinxTextBold';
    src: url( '../fonts/LatinxText-Bold.eot'); 
    src: url( '../fonts/LatinxText-Bold.eot?#iefix') format('embedded-opentype'),
         url( '../fonts/LatinxText-Bold.woff2') format('woff2'), 
         url( '../fonts/LatinxText-Bold.woff') format('woff'), 
         url( '../fonts/LatinxText-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
}	

/* Webfont: LatinxText-BoldOblique */
@font-face {
    font-family: 'Latinx Text';
    src: url( '../fonts/LatinxText-BoldOblique.eot'); 
    src: url( '../fonts/LatinxText-BoldOblique.eot?#iefix') format('embedded-opentype'),
         url( '../fonts/LatinxText-BoldOblique.woff2') format('woff2'), 
         url( '../fonts/LatinxText-BoldOblique.woff') format('woff'), 
         url( '../fonts/LatinxText-BoldOblique.ttf') format('truetype');
    font-style: italic;
    font-weight: 700;
}	

/* Webfont: LatinxText-BoldOblique */
@font-face {
    font-family: 'SouvenirStd';
    src: url( '../fonts/SouvenirStd-Bold.otf'); 
    src: url( '../fonts/SouvenirStd-Light.otf'),
         url( '../fonts/SouvenirStd-LightItalic.otf'), 
         url( '../fonts/SouvenirStd-Medium.otf'), 
         url( '../fonts/SouvenirStd-MediumItalic.otf');
    font-style: italic;
    font-weight: 700;
}

/* Webfont: HeroinePro-CondMedium */
@font-face {
    font-family: 'HeroinePro';
    src: url( '../fonts/HeroinePro-CondMedium.otf');
    font-style: normal;
    font-weight: 700;
}

p{
	color: black;
	font-size:14px;
}

/*----------------------- Vicuña ------------------------- */

#VICU_title{
		font-family: TiemposRegular;
		text-align: right;
		color: black;
		font-weight: 400;
		font-size:20px;
		padding: 50px 30px 0px 30px;	
		
}

#VICU_fecha{
		font-family: TiemposRegular;
		text-align: left;
		color: black;
		font-weight: 400;
		font-size:20px;
		padding: 30px 0px 0px 30px;			
}

#VICU_txt{
		font-family: TiemposRegular;
		color: black;
		font-weight: 400;
		font-size:14px;
		padding: 30px 0px 0px 30px;			
}

#VICU_firma{
		font-family: TiemposRegular;
		text-align: right;
		color: black;
		font-weight: 400;
		font-size:14px;
		padding: 30px 30px 0px 80px;	
		
}

#VICU_title_pared{
		font-family: CenturySchoolbookPro;
		text-align: left;
		color: black;
		font-weight: 400;
		font-size:20px;
		padding: 50px 30px 0px 30px;	
		
}

#VICU_centrado{
		padding: 30px 0px 0px 10px;
}

#VICU_titulo{
		font-family: TiemposRegular;
		color: black;
		font-weight: 400;
		font-size:14px;
		padding: 0px 0px 0px 20px;	
		
}


#VICU_Anio_Creacion{
		color: black;
		font-family: TiemposRegular;
		font-style: normal;
    	font-weight: 400;
    	font-size:14px;
		
}

#VICU_tecnica{
		color: black;
		font-family: TiemposRegular;
		font-style: normal;
    	font-weight: 400;
		font-size:14px;
		padding: 0px 0px 0px 20px;	
		
}


#VICU_origen{
		color: black;
		font-family: TiemposRegular;
		font-style: normal;
		font-weight: 400;
		font-size:14px;
		padding: 100px 0px 0px 30px;	
}

/*----------------------- LUZ Y FUERZA ------------------------- */


#LYF_artista{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:14px;
		padding: 10px 20px 5px 20px;
		letter-spacing: 3px;
}


#LYF_origen{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:14px;
		padding: 30px 10px 20px 20px;
}

/*----------------------- GIMENEZ EDGARDO ------------------------- */

#GMZ_title{
		color: black;
		font-family: FranklinGothicStd;
		font-size:80px;
		line-height: 80%;
		padding: 20px 0px 0px 20px;
}

#GMZ_txt{
		color: black;
		font-family: SouvenirStd;
		font-size:14px;
		padding: 0px 0px 0px 20px;		
}

#GMZ_title_ext{
		color: black;
		font-family: SouvenirStd-MediumItalic;
		font-weight: 600;
		font-size:18px;
		padding: 20px 20px 0px 20px;		
}

#GMZ_firma{
		color: black;
		font-family: SouvenirStd-MediumItalic;
		font-weight: 600;
		font-size:24px;
		text-align: center;
		padding: 20px 20px 0px 20px;		
}

/*----------------------- Cedula  Nueva ------------------------- */

#artistaN{
		color: black;
		font-family: LatinxTextBold;
		font-style: normal;
    	font-weight: 700;
		font-size:18px;
		padding: 20px 20px 0px 20px;
}


#paisN{
		color: black;
		font-family: LatinxTextRegular;
		font-style: normal;
    	font-weight: 400;
		font-size:16px;
		padding: 0px 20px 5px 20px;
}

#Linea1{
		font-family: LatinxTextRegular;
		color: black;
		display: flex;
		align-items: stretch;	
		font-style: normal;
    	font-weight: 400;
		padding: 10px 0px 0px 20px;		
}


#tituloN{
		font-family: LatinxTextBold;
		color: black;
		font-weight: 400;
		font-size:14px;
		
}

#notsaN{	
		color: black;
		font-family: LatinxTextRegular;
		font-style: normal;
    	font-weight: 400;
    	font-size:14px;	
}

#Anio_Creacion{
		color: black;
		font-family: LatinxTextRegular;
		font-style: normal;
    	font-weight: 400;
    	font-size:14px;
		
}

#tecnicaN{
		color: black;
		font-family: LatinxTextRegular;
		font-style: normal;
    	font-weight: 400;
		font-size:14px;
		padding: 0px 20px 5px 20px;
		
}


#origenN{
		color: black;
		font-family: LatinxTextRegular;
		font-size:12px;
		padding: 10px 20px 5px 20px;

}

/*----------------------- TEXTOS  Sala ------------------------- */

#tituloTexto{
		font-family: LatinxTextBold;
		color: black;
		font-weight: 400;
		font-size:18px;
		padding: 10px 0px 0px 20px;	
}

#cuerpoTexto{
		color: black;
		font-family: LatinxTextRegular;
		font-size:16px;
		padding: 10px 20px 5px 20px;

}



/*----------------------- Cedulas Del Cielo a Casa ------------------------- */

#DCAC_artista_OA{
		color: black;
		font-family: LatinxTextBold;
		font-style: normal;
    	font-weight: 700;
		font-size:14px;
		padding: 0px 20px 0px 20px;
}

#DCAC_artista_OD{
		color: black;
		font-family: LatinxTextRegular;
		font-style: normal;
    	font-weight: 700;
		font-size:14px;
		padding: 0px 20px 0px 20px;
}

#DCAC_titulo{
		font-family: LatinxTextBold;
		color: black;
		font-weight: 400;
		font-size:14px;
		padding: 0px 0px 0px 20px;	
		
}


#DCAC_Anio_Creacion{
		color: black;
		font-family: LatinxTextRegular;
		font-style: normal;
    	font-weight: 400;
    	font-size:14px;
		
}

#DCAC_tecnica{
		color: black;
		font-family: LatinxTextRegular;
		font-style: normal;
    	font-weight: 400;
		font-size:14px;
		padding: 0px 0px 0px 20px;	
		
}


#DCAC_origen{
		color: black;
		font-family: LatinxTextRegular;
		font-style: normal;
		font-weight: 400;
		font-size:14px;
		padding: 0px 0px 0px 20px;	
}

#DCAC_centrado{
		padding: 20px 10px 20px 10px;
}


/*----------------------- TEXTOS  DCAC ------------------------- */

#DCAC_Intro{
		font-family: NHaasGroteskDSPro75bd;
		color: black;
		font-weight: 400;
		font-size:40px;
		padding: 10px 30px 10px 20px;	
}

#DCAC_Titulo_Grande{
		font-family: LatinxTextBold;
		color: black;
		font-weight: 400;
		font-size:80px;
		padding: 10px 30px 0px 50px;	
}


#DCAC_cuerpoTexto{
		color: black;
		font-family: LatinxTextRegular;
		font-size:14px;
		padding: 20px 20px 20px 20px;

}

/*----------------------- Cedula  Tradición ------------------------- */

#artista{
		color: black;
		font-family: NHaasGroteskDSPro75bd;
		font-size:20px;
		padding: 20px 20px 0px 20px;
}


#pais{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:14px;
		padding: 0px 20px 5px 20px;
}


#titulo{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:14px;
		padding: 10px 20px 5px 20px;

}

#origen{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:12px;
		padding: 10px 20px 5px 20px;

}

/*----------------------- TERCER OJO ------------------------- */

#TO_artista{
		color: black;
		font-family: HeroinePro;
		font-size:20px;
		padding: 20px 20px 0px 20px;
}

#TO_pais{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:14px;
		padding: 0px 20px 5px 20px;
}

#TO_titulo{
		color: black;
		font-family: NHaasGroteskDSPro75bd;
		font-size:14px;
		padding: 10px 20px 5px 20px;
}

#TO_titulo_texto{
		color: black;
		font-family: HeroinePro;
		font-size:20px;
		padding: 10px 20px 5px 20px;
}

#TO_origen{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:12px;
		padding: 30px 20px 5px 20px;
}


/*----------------------- Textos  ------------------------- */

#titulo_texto{
		color: black;
		font-family: Latinx-Black;
		font-size:14px;
		padding: 10px 20px 5px 20px;

}

#texto_sala{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:14px;
		line-height: 18px;
		padding: 10px 20px 5px 20px;

}

/*----------------------- Popups  ------------------------- */

#popup_artista{
		color: black;
		font-family: Latinx-Black;
		font-size:14px;
		padding: 20px 20px 0px 20px;
}


#popup_pais{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:14px;
		padding: 20px;
		padding: 0px 20px 5px 20px;
}


#popup_titulo{
		color: black;
		font-family: NHaasGroteskDSPro55Rg;
		font-size:14px;
		line-height: 18px;
		padding: 10px 20px 5px 20px;

}

/*----------------------- Media Queries  ------------------------- */
#malba_360{
	width:900px; height:506px
}

@media (max-width: 1024px) {  
         #malba_360{
             width: 600px;
             height: 334px;
         }
}
@media (max-width: 1024px) {  
         #malba_360{
             width: 300px;
             height: 168px;
         }
}
.flex-video-360 #malba_360 {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}
.flex-video-360 {
    position: relative;
    padding-top: 0;
    padding-bottom: 56.22%;
    height: 0;
    margin-bottom: 30px;
    overflow: hidden;
}










